Build #7 for creatur-2.0.11

[all reports]

Package creatur-2.0.11
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-22 12:39:03.033088 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: creatur (user goal)
rejecting: creatur-5.9.14, creatur-5.9.13, creatur-5.9.12, creatur-5.9.11,
creatur-5.9.10, creatur-5.9.9, creatur-5.9.8.2, creatur-5.9.8.1,
creatur-5.9.8, creatur-5.9.7, creatur-5.9.6, creatur-5.9.5, creatur-5.9.4,
creatur-5.9.3, creatur-5.9.2, creatur-5.9.1, creatur-5.9.0, creatur-5.8.2,
creatur-5.8.0, creatur-5.7.3, creatur-5.7.2, creatur-5.7.1, creatur-5.7.0,
creatur-5.6.9, creatur-5.6.8, creatur-5.6.7, creatur-5.6.6, creatur-5.6.5,
creatur-5.6.4, creatur-5.6.3, creatur-5.6.2, creatur-5.6.1, creatur-5.6.0,
creatur-5.5.1, creatur-5.5.0, creatur-5.4.2, creatur-5.4.1, creatur-5.4.0,
creatur-5.3.2, creatur-5.3.1, creatur-5.3.0, creatur-5.2.11, creatur-5.2.10,
creatur-5.2.9, creatur-5.2.8, creatur-5.2.7, creatur-5.2.6, creatur-5.2.5,
creatur-5.2.4, creatur-5.2.3, creatur-5.2.1, creatur-5.2.0, creatur-5.0.1,
creatur-4.3.3, creatur-4.3.2, creatur-4.2.0, creatur-4.1.7, creatur-4.1.6,
creatur-4.1.4, creatur-3.0.0, creatur-2.0.12 (constraint from user target
requires ==2.0.11)
trying: creatur-2.0.11
trying: base-4.9.0.0/installed-4.9... (dependency of creatur-2.0.11)
next goal: unix (dependency of creatur-2.0.11)
rejecting: unix-2.7.2.0/installed-2.7..., unix-2.7.2.1, unix-2.7.2.0,
unix-2.7.1.0, unix-2.7.0.1, unix-2.7.0.0 (conflict: creatur => unix==2.6.*)
rejecting: unix-2.6.0.1, unix-2.6.0.0 (conflict:
base==4.9.0.0/installed-4.9..., unix => base>=4.5 && <4.7)
rejecting: unix-2.5.1.1, unix-2.5.1.0, unix-2.5.0.0, unix-2.4.2.0,
unix-2.4.1.0, unix-2.4.0.2, unix-2.4.0.1, unix-2.4.0.0, unix-2.3.2.0,
unix-2.3.1.0, unix-2.3.0.0, unix-2.2.0.0, unix-2.0 (conflict: creatur =>
unix==2.6.*)
Dependency tree exhaustively searched.